{% if user_name %}
  {{ 'email.pratica.dear'|trans({'%user_name%' : user_name}, null, locale)|striptags }}
{% elseif user_group_name %}
  {{ 'email.pratica.dear_user_group'|trans({'%user_group_name%' : user_group_name}, null, locale)|striptags }}
{% else %}
  {{ 'email.pratica.dear_operator'|trans({}, null, locale)|striptags }}
{% endif %}
{# modifico il messaggio solo se la l'ultimo cambio di stato è un'assegnazione ad altro operatore #}
{% set statusChange = pratica.storicoStati | last %}
{% for change in statusChange %}
  {% if change[0] != 4000 or change[1] is not defined or change[1]['responsabile'] is not defined or (change[1]['responsabile'] and change[1]['operatore'] and change[1]['responsabile'] == change[1]['operatore']) %}
  {{ ('email.pratica.operatore.' ~ pratica.statusNameByCode(change[0])|replace({'_':'.'})|lower)|trans({'%user_pratica%': pratica.user.fullName, '%servizio%': pratica.servizio.name, '%protocollo%': pratica.numeroProtocollo}, null, locale)|striptags }}
  {% else %}
    {{ ('email.pratica.operatore.status.assigned'|lower)|trans({'%assigner_user_name%': change[1]['responsabile'], '%user_pratica%': pratica.user.fullName, '%servizio%': pratica.servizio.name, '%protocollo%': pratica.numeroProtocollo}, null, locale)|striptags }}
  {% endif %}
{% endfor %}{% if (pratica.servizio.isProtocolRequired and pratica.status >= 3000) or (not pratica.servizio.isProtocolRequired and pratica.status > 1900) %}
  {{ 'email.pratica.application_link_txt'|trans({}, null, locale) }}
  {{ absolute_url(path('operatori_show_pratica', {'pratica': pratica}))  }}
{% endif %}
{% if pratica.id %}
  {{ 'pratica.numero' | trans({}, null, locale) }}: {{ pratica.id }}
{% endif %}
{% if pratica.submissionTime %}
  {{ 'pratica.data_di_presentazione' | trans({}, null, locale) }}: {{ pratica.submissionTime | format_datetime('medium', 'medium', locale=locale) }}
{% endif %}
